@charset "utf-8";

ul {padding:0; margin:0}
li{list-style:none;}



#index {width:1070px; margin:0 auto; padding:30px 0;font-family:"Nanum Gothic",Dotum,"돋움",Gulim,"굴림",Helvetica Neue,Helvetica,Arial,Verdana,Tahoma,sans-serif}

.m0101 {width:1070px; position:relative}
.m0101 a, .m0101 a:hover, .m0101 a:active {text-decoration:none}

.m0101_btn {width:350px; height:200px; position:relative; float:left; margin-right:20px; display:block}
.m0101_btn a, .m0101_btn a:hover, .m0101_btn a:active {text-decoration:none;color:#515151}


.m_title {display:block;padding:10px 0 8px 0px; color:#666; font-size:1.5em; width:350px}
.m_more {position:absolute;top:15px;right:0; font-size:1em; color:#666}
.m_include{width:350px; background:#FFF; height:150px}


.m0101_btn01 {width:330px; height:140px; position:relative; float:left; display:block}

.m_title01{width:330px; color:#666; font-size:1.5em; padding:10px 0 8px 0px; color:#666}

.sh_call {width:330px; height:90px; background:#fff}
.m_call_img {float:left; width:68px; margin:10px}
.m_call {font-size:2.5em; color:#de0000; text-align:center; text-decoration:underline; font-weight:bold; line-height:1.5em}
.m_call_txt {font-size:1.2em; text-align:center; color:#666}


.m_call_btn {width:330px; height:50px; background:#ed4c4c; text-align:center}
.m_call_btn_txt {width:308px; height:33px; border:1px solid #fff; text-align:center; color:#fff; font-size:1.3em; top:7px; margin:0 auto; position:relative; line-height:2em}



.m0201_t {position:relative; width:1070px; color:#666; font-size:2em; margin-top:10px; font-weight:bold}
.m0201_t span {color:#b40000}
